{
  "block.tofudelight.tofu_metal_cooking_pot": "豆腐金屬炊具",
  "block.tofudelight.soy_gratin_pumpkin_block": "南瓜豆腐餡",
  "block.tofudelight.ttt_burger": "大份豆腐漢堡",
  "block.tofudelight.soy_chocolate_cake_block": "豆漿巧克力蛋糕",
  "item.tofudelight.tofu_metal_knife": "鋼豆腐刀",
  "item.tofudelight.tofu_diamond_knife": "鑽石豆腐刀",
  "item.tofudelight.cooked_soymeat": "熟豆腐素肉",
  "item.tofudelight.soy_gratin_pumpkin": "南瓜豆腐湯",
  "item.tofudelight.soy_chocolate_cake": "豆漿巧克力蛋糕",
  "item.tofudelight.ttt_burger_slice": "大份豆腐漢堡片",
  "item.tofudelight.soymilk.when_drank_more": "每天飲用時：",
  "farmersdelight.container.tofu_metal_cooking_pot": "鋼豆腐烹飪鍋",
  "itemGroup.tofudelight.main_tab": "豆腐樂事"
}